
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0266b2d7 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-c9e1890a { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-26b4c2b6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2311d556 { display: none; }
.l-e45e6123 { font-size: 34px; margin-right: var(--size-xxs); }
.l-78001df1 { font-size: 24px; font-weight: 600; }
.l-19419fc3 { -ms-overflow-style: none; scrollbar-width: none; }
.l-e63cfb86 { display: none; }
.l-e6586dbc { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-fff01d7e { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-fff01d7e:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-c967d5ec { text-shadow: 0.5px 0 0 currentColor; }
.l-c967d5ec .l-13178321 { background-color: var(--color-text); }
.l-13178321 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-1719cc2e { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-1719cc2e:hover { transform: scale(1.05); }
.l-bd182cbc { display: none; }
.l-c4527fd8 .l-bd182cbc { display: inline; }
.l-c4527fd8 .l-1a46c0df { display: none; }
.l-1a5094b9 { display: none; }
.l-27227e48 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-e210584f { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-e210584f .l-13178321 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-e45e6123 { font-size: 28px; }
.l-78001df1 { font-size: 20px; }
.l-e6586dbc { gap: var(--size-xxs); }
.l-ff5424dd { display: none; }
.l-1a5094b9 { display: block; }
.l-27227e48.l-0548f36c { display: flex; width: 100%; }
 }
.l-0dbed37b { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-8a7e230d { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-4340bf66 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-78ceb275 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-78ceb275::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-78ceb275 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-0dbed37b { align-items: center; }
.l-8a7e230d { flex-direction: column; text-align: center; align-items: center; }
.l-4340bf66 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-0dbed37b { min-height: 400px; }
 }
.l-36c31197 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7ade23af { text-align: center; }
.l-36c31197 { column-count: 1; }
 }
.l-71fdec5c { display: flex; align-items: center; gap: var(--size-m); }
.l-c020690a { flex: 1; }
.l-4a5817cf { flex: 1; }
@media screen and (max-width: 768px) { .l-71fdec5c { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-4a5817cf { text-align: center; }
 }
.l-5bcf53ee { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-d0e4900a { flex: 0 1 560px; }
.l-627e695c { flex: 1 1 630px; }
.l-33eab058 { flex: 1; }
.l-74f7e37b { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-58374c17 { flex: 1; }
.l-26d65d9b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-2183a4b5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-5bcf53ee { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-d0e4900a { flex: auto; }
.l-627e695c { flex: auto; width: 100%; }
.l-74f7e37b { margin-top: var(--size-s); }
.l-58374c17 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-26d65d9b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d0e4900a { text-align: center; }
.l-74f7e37b { flex-direction: column; }
.l-58374c17 { flex: auto; text-align: center; }
.l-26d65d9b { align-items: center; }
 }
.l-58a1cfeb { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-58a1cfeb li { flex: 1; }
.l-030292fa { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-bc2dc289 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-58a1cfeb { flex-direction: column; }
.l-030292fa { text-align: center; min-width: auto; }
 }
.l-f296146b { padding: 0; }
@media screen and (max-width: 1280px) { .l-a7af69b1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f296146b { padding: 0 var(--wrapper-padding); }
.l-8700b686 { column-count: 1; }
.l-a7af69b1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-8700b686 { text-align: center; }
 }
.l-f2bb7278 { text-align: center; }

.l-807d5e11 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-d3662603 { padding: 0 var(--wrapper-padding); }
.l-e6f7777e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-e6f7777e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-1f7738c9 { width: 50%; }
.l-90e7d23b { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-85608d51 { flex: 1; }
.l-2e37866b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-7b488919 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-812e1153 { padding: var(--section-padding); 0 }
.l-807d5e11 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-d3662603 { display: flex; flex-direction: column-reverse; }
.l-e6f7777e { position: relative; margin-top: var(--size-m); }
.l-e6f7777e::after { display: none; }
.l-1f7738c9 { width: 100%; color: var(--color-text-dark); }
.l-85608d51 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-2e37866b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1f7738c9 { text-align: center; }
.l-90e7d23b { flex-direction: column; }
.l-85608d51 { flex: auto; text-align: center; }
.l-2e37866b { align-items: center; }
 }
.l-45316971 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-e09d6ca2 { grid-column: span 3; }
.l-e25d3bb1 { aspect-ratio: 3/2; grid-column: span 2; }
.l-58454584 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-45316971 { grid-template-columns: 1fr; }
.l-e25d3bb1 { grid-column: span 3; }
 }
.l-651edec9 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-0321155b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-984acbd2 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-984acbd2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-651edec9 { padding: 0; flex-direction: column-reverse; }
.l-0321155b { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-984acbd2 { text-align: center; }
 }
.l-3b5cac26 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-3b5cac26 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-3b5cac26 { padding: var(--size-s); }
 }
.l-ca222e47 { width: 60%; }
.l-01ad93a4 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-01ad93a4::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-e3069fd8 { flex: 1; }
.l-016e6716 { position: relative; height: 100%; }
.l-016e6716::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-f6437e98 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-e681c459 { flex-direction: column; }
.l-ca222e47 { width: 100%; }
.l-01ad93a4 { flex-direction: column; }
.l-01ad93a4::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-016e6716 { display: flex; justify-content: flex-start; align-items: center; }
.l-016e6716::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-f6437e98 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-ca222e47 { text-align: center; }
.l-01ad93a4::before { left: 57px; }
.l-016e6716::before { left: 50px; }
.l-f6437e98 { font-size: 32px; flex: 0 0 75px; }
 }
.l-a86bfca5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-369dce1f { flex: 0 0 45%; position: relative; }
.l-099b4802 { flex: 1; position: relative; z-index: 1; }
.l-b889964e { user-select: none; }
.l-b889964e[open] .l-776e6225 { transform: rotate(45deg); }
.l-0303952d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-0303952d::-webkit-details-marker { display: none; }
.l-776e6225 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-776e6225 svg { fill: var(--color-primary); }
.l-1f97df9c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-0303952d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-776e6225 { width: 24px; height: 24px; }
.l-776e6225 svg { width: 16px; height: 16px; }
.l-1f97df9c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-a86bfca5 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-369dce1f { flex: 0; }
.l-099b4802 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-369dce1f { text-align: center; }
.l-099b4802 { max-width: inherit; width: 100%; }
 }
.l-cc190ccf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-cc190ccf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-cc190ccf { padding: var(--size-s); }
 }
.l-cea6a7c7 { display: flex; align-items: center; gap: var(--size-m); }
.l-6775994c { flex: 1; }
.l-b17ab9e6 { flex: 1; }
@media screen and (max-width: 768px) { .l-cea6a7c7 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b17ab9e6 { text-align: center; }
 }
.l-1144ea23 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-27aac024 { flex: 1; }
.l-52efe989 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-44ecb40f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-edd71abc { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-1144ea23 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-27aac024 { text-align: center; }
.l-edd71abc { font-size: 32px; flex: 0 0 35px; }
 }
.l-4c47098f { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-7e4eebc4 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-1751ad6e { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-b037e03d { display: flex; justify-content: flex-start; align-items: center; }
.l-80255dfe { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-283cb4b1 { display: flex; flex-direction: column; }
.l-bb0d372c { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-0e884ab9 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-4c47098f { flex-direction: column-reverse; }
.l-7e4eebc4 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-613e5df3 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-613e5df3 .l-b037e03d { margin-top: 0; }
.l-b037e03d { align-items: flex-start; flex-direction: column; flex: 1; }
.l-80255dfe { margin-right: 0; }
.l-283cb4b1 { margin-top: var(--size-xs); }
.l-bb0d372c { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-7e4eebc4 { text-align: center; }
.l-613e5df3 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-b037e03d { align-items: center; }
.l-b50dbc84 { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-e871fc37 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-155cd00f { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-0d6629b5 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-891b376e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-a99d4b65 { display: flex; justify-content: flex-start; }
.l-8a21a490 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e6270f0a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8d3e8967 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ad229d9d { font-size: 36px; margin-right: var(--size-xs); }
.l-d5884f72 { font-size: 24px; font-weight: 600; }
.l-8775c9ea { flex: 1; }
.l-3877a790 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-c300c47e { margin-left: var(--size-s); }
.l-d071ce27 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3b5bff20 { flex-direction: column; gap: var(--size-xl); }
.l-8d3e8967 { flex: auto; }
.l-0d6629b5 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-37704650 { margin-top: 0; }
.l-c300c47e { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-155cd00f { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-891b376e { flex: auto; width: 100%; text-align: center; }
.l-7755b832 { text-align: center; }
.l-3877a790 { flex-direction: column; align-items: center; }
.l-0d6629b5 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-8465aaa0 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-f4f2c761 { fill: var(--color-text-light); }
.l-b5c51374 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8465aaa0 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-351974b4 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-80903e88 { display: block; }
.l-caf638f0 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-351974b4 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-caf638f0 { gap: var(--size-xxs); }
.l-d16ac903 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-76138f3c { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-a5ddde6a { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-ffaa4cc9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-6f7644e9 { display: none; }
.l-7b838745 { font-size: 34px; margin-right: var(--size-xxs); }
.l-10a703ce { font-size: 24px; font-weight: 600; }
.l-461945ad { -ms-overflow-style: none; scrollbar-width: none; }
.l-e33a28f8 { display: none; }
.l-4fc0a081 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-082ff21b { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-082ff21b:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-00246ae1 { text-shadow: 0.5px 0 0 currentColor; }
.l-00246ae1 .l-41f9376b { background-color: var(--color-text); }
.l-41f9376b { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-23b489d1 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-23b489d1:hover { transform: scale(1.05); }
.l-88ea52f3 { display: none; }
.l-e4fc1212 .l-88ea52f3 { display: inline; }
.l-e4fc1212 .l-92b7d3c9 { display: none; }
.l-5e0f9b78 { display: none; }
.l-a2991d12 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-a23ed16d { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-a23ed16d .l-41f9376b { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-7b838745 { font-size: 28px; }
.l-10a703ce { font-size: 20px; }
.l-4fc0a081 { gap: var(--size-xxs); }
.l-94ebc8bc { display: none; }
.l-5e0f9b78 { display: block; }
.l-a2991d12.l-0bc09482 { display: flex; width: 100%; }
 }
.l-4e675d2a * + * { margin-top: var(--size-xs); }
.l-4e675d2a ul { list-style: disc; }
.l-4e675d2a ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-171a259d { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-7745437a { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-940fc9ca { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-3b15ffb5 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-68dc7fe8 { display: flex; justify-content: flex-start; }
.l-217756d5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-0d9a0245 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-d655589c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bb9171aa { font-size: 36px; margin-right: var(--size-xs); }
.l-9fe39361 { font-size: 24px; font-weight: 600; }
.l-c239165c { flex: 1; }
.l-30504327 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-5b9d1454 { margin-left: var(--size-s); }
.l-c5ce56d4 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a2e6c64e { flex-direction: column; gap: var(--size-xl); }
.l-d655589c { flex: auto; }
.l-940fc9ca { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-498e6769 { margin-top: 0; }
.l-5b9d1454 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-7745437a { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-3b15ffb5 { flex: auto; width: 100%; text-align: center; }
.l-6d0031d1 { text-align: center; }
.l-30504327 { flex-direction: column; align-items: center; }
.l-940fc9ca { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-6e371bd7 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-dcb24dbd { fill: var(--color-text-light); }
.l-35d9d945 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6e371bd7 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d75451ee { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-3193bd5d { display: block; }
.l-be741546 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d75451ee { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-be741546 { gap: var(--size-xxs); }
.l-6ba7d4eb { width: 100%; }
 }
.l-fa4d4db6 * + * { margin-top: var(--size-xs); }
.l-fa4d4db6 ul { list-style: disc; }
.l-fa4d4db6 ul li { margin-left: 16px; }

.l-b89c3783 * + * { margin-top: var(--size-xs); }
.l-b89c3783 ul { list-style: disc; }
.l-b89c3783 ul li { margin-left: 16px; }

.l-d52bd99c * + * { margin-top: var(--size-xs); }
.l-d52bd99c ul { list-style: disc; }
.l-d52bd99c ul li { margin-left: 16px; }
